Subject: Offline Message from Arwa Doriwala: I had returned an item on June 11 from my
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 09:01:45 -0000

From: Arwa Doriwala <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/returnform/orders/
Department: 

I had returned an item on June 11 from my order no #600880059 and am yet to get an acknowledgement and store credit/refund for the same. I have been following up with Alina from your team but she hasnt responded since. Please advise. 

----
Zopim
https://www.zopim.com